@charset "Shift_JIS";
/*===============================================================
このCSSはサイト全体で使用する包括的な id や class を定義するものです。

　・基本セット
　・各エリアのの定義
　・リンクアイコンの定義

LastUpdate: 3.31.2007
===============================================================*/

/*==========-基本セット==========*/
* { font-size: 100%; color:#333333; }

body {
	font-family:Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ"!important, YuGothic, "游ゴシック", Meiryo, sans-serif;
	margin: 0;
	padding: 0;
	background:#ffffff;
}

form { margin: 0px; padding: 0px; font-size: 80%;}

a { color: #0066CC; text-decoration: underline; }
a:visited { color: #8844bb; }
p, div { margin-top: 0; padding-top: 0; }
label { cursor: pointer; }
strong, em, th { font-weight: bold; font-style: normal; }
img { border: 0px; }

sub { font-size:90%; vertical-align:baseline;}

.noMargin { margin: 0px!important; }
.clear { fontsize: 1px!important; margin: 0px!important; padding: 0px!important; clear: both!important; }



/*==========各エリアの定義==========*/
#container {
	clear:both;
	width: 950px;
	margin:0 auto;
}
#headerArea {
	margin:0 auto 20px;
}
#localNaviArea {
	margin: 0 20px 0px 20px;
	width: 160px;
	display:inline;
	float: left;
	font-size: 80%;
}
/* MacIE5対応 \*//*/
#localNaviArea { font-size: 80%; }
/* */
#bodyArea { width: 730px; }
#categoryTop { margin: 0 20px 0 20px; width: 910px; }
#contentsArea { clear:both; margin-top: 20px; font-size: 80%; }
/* MacIE5対応 \*//*/
#contentsArea { margin: 20px 0 0 0; font-size: 80%; }
/* */
#contentsArea #relatedArea { font-size: 100%; }
#relatedArea {
	width: 180px;
	padding: 20px 0 0 20px;
	line-height: 140%!important;
	font-size: 80%;
}

#footerArea {
	clear: both;
	width: 910px;
	margin: 50px auto 0;
	padding-bottom: 40px;
}


/*==========リンクアイコンの定義==========*/
.mainLink, .externalLink, .newwinLink, .externalSubLink, .popupLink, .pageLink {
	margin: 0;
	padding: 2px 0 4px 17px;
	list-style-type: none;
	clear: both;
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	min-height: 20px;
}
.kanrenLink-living, .kanrenLink-shoppingcenter, .kanrenLink-venture, .kanrenLink-distribution, .kanrenLink-resort, .kanrenLink-hotel, .kanrenLink-office, .kanrenLink-shisan, .kanrenLink-global {
	margin: 0;
	padding: 2px 0 12px 17px;
	list-style-type: none;
	clear: both;
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	min-height: 20px;
}
.basicLink {
	background: url(/common/img/linkicon_arrow.gif) 7px 0.5em no-repeat;
	padding-left: 17px;
	list-style-type: none;
}
.externalSubLink { background: url(/common/img/linkicon_newwin.gif) 0 0.3em no-repeat; }
.popupLink { background: url(/common/img/linkicon_popup.gif) 0 0.3em no-repeat; }
.pageLink { background: url(/common/img/linkicon_pageanchor.gif) 0 0.3em no-repeat; }
.indexLink { text-align: right; }

.iconpdf, .iconpdflist {
	background:url(/common/img/icon_pdf.gif) 0 0.5em no-repeat!important;
	padding: 2px 0 2px 17px!important;
	list-style-type:none!important;
	margin:0!important;
}
.iconpdflist a { color: #4c4c4c; }

	.basicLink a,
	.mainLink a,
	.externalLink a,
	.newwinLink a,
	.externalSubLink a,
	.popupLink a,
	.pageLink a,
	.indexLink a,
	.iconpdf a,
	.iconpdflist a,
	.kanrenLink-living a,
	.kanrenLink-shoppingcenter a,
	.kanrenLink-distribution a,
	.kanrenLink-venture a,
	.kanrenLink-resort a,
	.kanrenLink-hotel a,
	.kanrenLink-office a,
	.kanrenLink-shisan a,
	.kanrenLink-global a { text-decoration: none!important; }

	.basicLink a:hover,
	.mainLink a:hover,
	.externalLink a:hover,
	.newwinLink a:hover,
	.externalSubLink a:hover,
	.popupLink a:hover,
	.pageLink a:hover,
	.indexLink a:hover, 
	.iconpdf a:hover,
	.iconpdflist a:hover,
	.kanrenLink-living a:hover,
	.kanrenLink-shoppingcenter a:hover,
	.kanrenLink-distribution a:hover,
	.kanrenLink-venture a:hover,
	.kanrenLink-resort a:hover,
	.kanrenLink-hotel a:hover,
	.kanrenLink-office a:hover,
	.kanrenLink-shisan a:hover,
	.kanrenLink-global a:hover { text-decoration: underline!important; }